ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "67b28713-12f2-471a-8a00-ab0dcbbb227a"
    Код: "000527349"
    UIDСценария: "bb90b538-589e-4999-b7b5-e44a2c1e0a12"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Бизнес приложения) Отображение элементов на форме выбора демо"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Отображение элементов на форме выбора демо бизнес приложений"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

